##set build hash id
buildHash=$(git rev-parse --short HEAD)

##update submodules
git submodule update --init --recursive --remote

##build wowbox with sudo
cd external/void-mklive
make
sudo ./mklive.sh \
-a x86_64-musl \
-I ../../include \
-o ../../wowbox-x86_64-$buildHash.iso \
-p "grub-i386-efi grub-x86_64-efi dialog cryptsetup lvm2 \
mdadm tor i2pd pwgen openntpd monero gnupg2 dillo curl"
